## ttf-thryomanes 1.1-1

=== debian/changelog ===
ttf-thryomanes (1:1.1-1) unstable; urgency=low

  * New version from upstream! Better Cyrillic coverage, and many new
    characters, including some from Unicode 3.2.

 -- David Starner <dvdeug@debian.org>  Thu, 21 Feb 2001 15:03:23 -0600

ttf-thryomanes (20010210-3) unstable; urgency=low

  * Make sure the description will display right in dselect.

 -- David Starner <dvdeug@debian.org>  Sat, 16 Feb 2001 12:16:14 -0600

ttf-thryomanes (20010210-2) unstable; urgency=low

  * Fix some lintian warnings. (Die, /usr/doc, die!)
  * Change the description. (Closes: 125435)

 -- David Starner <dvdeug@debian.org>  Sat, 16 Feb 2001 00:29:56 -0600

ttf-thryomanes (20010210-1) unstable; urgency=low

  * First release.
  * Note that this differs minorly from the unofficial 20010210-1 release.

 -- David Starner <dvdeug@debian.org>  Thu, 06 Dec 2001 11:59:52 -0600
