=== debian/control ===
Source: ttf-thryomanes
Build-Depends-Indep: debhelper (>= 3.0.5), defoma (>= 0.7.0)
Section: x11
Priority: optional
Maintainer: David Starner <dvdeug@debian.org>
Standards-Version: 3.5.6

Package: ttf-thryomanes
Architecture: all
Depends: xutils (>= 4.0.2), defoma
Suggests: x-ttcidfont-conf, xserver-xfree86 | xfs-xtt (>> 1:1.3.0.1-3) | xfs (>= 4.0.2-1)
Description: A Unicode font covering Latin, Greek, Cyrillic and IPA
 Thryomanes is a TrueType Unicode font (with bold, italic and bold-italic 
 variations). It covers the Latin and IPA sections of Unicode 3.0, and most 
 of the Greek (including Polytonic Greek) and Cyrillic sections.
 .
 If you use X Window System, be sure to install the "x-ttcidfont-conf"
 package so you can use this font in X.
