## ttf-thryomanes 1.2

=== debian/changelog ===
ttf-thryomanes (1:1.2) unstable; urgency=low

  * QA upload, orphaning this package.
  * Bumped standards version.
  * Removed /usr/doc symbolic link from postinst.
  * Fixed other lintian warnings.
  * Excluded xserver-xfree86 from suggests on s390.
  * Do not list conffiles twice. (Closes: #255301)

 -- Philipp Kern <pkern@debian.org>  Mon, 28 Feb 2005 21:06:48 +0000
