=== debian/rules ===
--- 
+++ 
@@ -48,7 +48,6 @@
 binary-indep: build install
 	dh_testdir
 	dh_testroot
-#	dh_installdebconf
 	dh_installchangelogs
 	dh_compress
 	dh_fixperms
