## ttf-thryomanes 1.2.4

=== debian/changelog ===
ttf-thryomanes (1:1.2.4) unstable; urgency=medium

  * Fixed wrong font location in defoma-hints as found out by
    Geraud Meyer <geraud_meyer@hotmail.com> (Closes: #396318).

 -- Daniel Baumann <daniel@debian.org>  Tue, 31 Oct 2006 11:59:00 +0100

ttf-thryomanes (1:1.2-3) unstable; urgency=low

  * New maintainer (Closes: #285162).
  * Redone debian directory based on current debhelper templates, additionally:
    - added notices about bug reporting.
    - replaces maintainer scripts.

 -- Daniel Baumann <daniel@debian.org>  Wed, 11 Oct 2006 09:20:00 +0200

ttf-thryomanes (1:1.2-2) unstable; urgency=medium

  * QA upload.
  * Fix hints file to refer to thryrg__.ttf instead of thryn___.ttf, which was
    causing dangling symlinks under /var/lib/defoma. Make prerm invoke
    defoma-font purge-all for upgrade as well, otherwise future changes in the
    hints file won't get fully reflected in the filesystem, and do it once
    more in preinst if upgrading from 1:1.2-1 or older.  (Closes: #366206)
  * Update Standards-Version to 3.7.2 (no changes needed).

 -- Adeodato Simó <dato@net.com.org.es>  Mon, 12 Jun 2006 03:33:55 +0200

ttf-thryomanes (1:1.2-1) unstable; urgency=low

  * QA upload.

  * New upstream version, with new upstream orig tarball (the previous native
    1:1.2 upload should have been 1:1.1-2).

  * Don't use [!s390] in a field in which it's not allowed. (Closes: #353859)
    Also, suggest xserver-xorg instead of xserver-xfree86.

  * Use debhelper compat level 4.

  * Update Standards-Version to 3.6.2 (no changes needed).

 -- Adeodato Simó <dato@net.com.org.es>  Tue, 28 Feb 2006 02:29:05 +0100
