=== debian/control ===
Source: ttf-thryomanes
Section: x11
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends: debhelper (>= 4), defoma
Standards-Version: 3.7.2

Package: ttf-thryomanes
Architecture: all
Depends: defoma
Recommends: x-ttcidfont-conf | fontconfig
Description: A Unicode font covering Latin, Greek, Cyrillic and IPA
 Thryomanes is a TrueType Unicode font (with bold, italic and bold-italic
 variations). It covers the Latin and IPA sections of Unicode 3.0, and most of
 the Greek (including Polytonic Greek) and Cyrillic sections.
