=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:

clean:
	dh_testdir
	dh_testroot

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# Installing package
	install -d -m 0755 debian/ttf-thryomanes/usr/share/fonts/truetype/ttf-thryomanes
	install -m 0644 *.ttf debian/ttf-thryomanes/usr/share/fonts/truetype/ttf-thryomanes

	# Installing bug
	install -d -m 0755 debian/ttf-thryomanes/usr/share/bug/ttf-thryomanes
	install -m 0644 debian/bug/presubj debian/ttf-thryomanes/usr/share/bug/ttf-thryomanes
	install -m 0755 debian/bug/script debian/ttf-thryomanes/usr/share/bug/ttf-thryomanes

binary-arch:

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_install
	dh_installdefoma
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
